Subject: Re: bug#70073: 29.3; Emacs-PGTK crashes upon marking some text inside emacs and then middle clicking outside of Emacs

From: Po Lu <[email-masked]>
Date: Thu, 02 May 2024 20:05:46 +0800

Eli Zaretskii <[email-masked]> writes:

>> Hello;
>> 
>> I have wiped out everything of my system and installed just Xfce4 
>> and sway (for testing Emacs PGTK).
>> 
>> By wiping out, I mean formatting my entire disk, then repartitioning and
>> reinstallation of my new desktops and neccessary applications.
>> 
>> The problem still persists. I include the result of 
>> report-emacs-bug with this new system with this email.
>> 
>> One reason for me replying late is that I have to uninstall emacs-lucid 
>> and reinstall emacs-wayland and switch to a wayland desktop, each time 
>> that I want to test it. However, this time I was also busy with some other
>> works. 

> Po Lu, any suggestions for how to move forward with this issue?

I wasn't aware that Xfce4 supported Wayland, but apparently it does now.
I will try to reproduce this with the Fedora-built Emacs 29 the OP
appears to have installed.